Bug 845192 - [abrt] ffgtk-0.8.3-1.fc17: __GI_raise: Process /usr/bin/ffgtk was killed by signal 6 (SIGABRT)
[abrt] ffgtk-0.8.3-1.fc17: __GI_raise: Process /usr/bin/ffgtk was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ffgtk (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Louis Lagendijk
Fedora Extras Quality Assurance
abrt_hash:dc02a67e6074a95ab774e587eed...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-02 03:56 EDT by bugzilla-redhat
Modified: 2013-07-31 23:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:04:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.65 KB, text/plain)
2012-08-02 03:56 EDT, bugzilla-redhat
no flags Details
File: maps (52.89 KB, text/plain)
2012-08-02 03:56 EDT, bugzilla-redhat
no flags Details
File: dso_list (11.79 KB, text/plain)
2012-08-02 03:56 EDT, bugzilla-redhat
no flags Details

  None (edit)
Description bugzilla-redhat 2012-08-02 03:56:01 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/ffgtk
comment:        On resume after suspend ffgtk crashed.
crash_function: __GI_raise
executable:     /usr/bin/ffgtk
kernel:         3.4.6-2.fc17.x86_64
pid:            30837
pwd:            /home/mks/Dokumente
remote_result:  NOTFOUND
time:           Do 02 Aug 2012 09:41:30 CEST
uid:            1000
username:       mks

backtrace:      Text file, 23190 bytes
dso_list:       Text file, 12072 bytes
maps:           Text file, 54161 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mks/111

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x2e6a2 __assert_fail_base libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x2e752 __assert_fail libc.so.6 -
:54070c52fa58113f0daf19c8ab4d48cc60dd5fc8 0x3687 return_buffer libcapi20.so.3 -
:d6c80a0b8884c55aaacf69ac82a305b49602a9bc 0x143b - lib_capi_mod_fritzbox.so.0 -
:54070c52fa58113f0daf19c8ab4d48cc60dd5fc8 0x6a2d capi_get_cmsg libcapi20.so.3 -
:3ce804a67267310541b3076853fedd22079e9d89 0x4e0ed - [exe] -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6a305 - libglib-2.0.so.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:f69712fe393313f44607679e934bf5a67f39ec50 0xf197d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=111
:SSH_AGENT_PID=30605
:HOSTNAME=legolas.home.ddt.intern
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/mks/.gtkrc-2.0:/home/mks/.gtkrc-2.0-kde4:/home/mks/.kde/share/config/gtkrc-2.0
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mks
:SSH_AUTH_SOCK=/tmp/ssh-dMKAXqD30439/agent.30439
:MAIL=/var/spool/mail/mks
:DESKTOP_SESSION=default
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/mks/.local/bin:/home/mks/bin
:QT_IM_MODULE=xim
:PWD=/home/mks
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=de_DE.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoreboth
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/mks
:KDE_SESSION_VERSION=4
:LOGNAME=mks
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-u4HZtY3w9M,guid=8ffb5177023cdf5b0ab4a33900053bb2
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mks
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/mks/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-mks/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/30663,unix/unix:/tmp/.ICE-unix/30663
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/mks/.gtkrc:/home/mks/.kde/share/config/gtkrc
:XCURSOR_THEME=default

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127975               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127975               127975               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[1355915]
:pos:	0
:flags:	00
:1:/home/mks/.xsession-errors
:pos:	115696
:flags:	0100001
:2:/home/mks/.xsession-errors
:pos:	115696
:flags:	0100001
:3:/home/mks/.config/ffgtk/ffgtk.log
:pos:	6825
:flags:	0100002
:4:socket:[1359076]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1351610]
:pos:	0
:flags:	02004002
:7:socket:[1351612]
:pos:	0
:flags:	02004002
:8:socket:[1357308]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[1357309]
:pos:	0
:flags:	02004002
:13:pipe:[1357310]
:pos:	0
:flags:	00
:14:pipe:[1357310]
:pos:	0
:flags:	01

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 5f643595-9739-4a1d-aed2-fd7de6f45ff4
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: x86_64
:BogoMIPS: 6822.60
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Core(TM) i7-2600K CPU @ 3.40GHz
:CPU-Stepping: 7
:CPU Familie: 6
:CPU-Modellnummer: 42
:Anzahl der CPUs: 8
:CPU-Geschwindigkeit: 3401
:Systemspeicher: 16018
:System-Swap: 10237
:Anbieter: System manufacturer
:System: System Product Name System Version
:Form-Faktor: Desktop
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:7238:4163:33869) pci, None, PCI/ISA, P8P67 Deluxe Motherboard
:(4147:404:4163:33811) pci, xhci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7202:4163:33869) pci, None, SERIAL, P8P67 Deluxe Motherboard
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33808) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(6945:4224:6945:4224) pci, None, PCI/PCI, N/A
:(4318:3596:4163:33675) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4147:404:4163:33811) pci, xhci_hcd, USB, P8P67 Deluxe Motherboard
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4318:4608:4163:33675) pci, nvidia, VIDEO, GF110 [GeForce GTX 560 Ti]
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, None, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/more-f17.root / ext4 4096 4096 12804545 9632171 8990635 3211264 2906376 2906376
:/dev/sda5 WITHHELD ext4 4096 4096 48763860 3731948 1290571 12214272 12214244 12214244
:/dev/sdb3 /boot ext4 4096 4096 130459 103002 96449 32768 32415 32415
:/dev/mapper/more-fedora.opt /opt ext4 4096 4096 33506161 19517078 17839357 8388608 8158167 8158167
:/dev/mapper/vbox-images WITHHELD ext4 4096 4096 119049766 24250448 18291178 29802496 29802397 29802397
:/dev/mapper/luks-097f39be-3185-41af-8dc8-40ac0e2e4052 /home ext4 4096 4096 46785853 37062870 34720496 11714560 11668432 11668432
:/dev/sda8 /mnt ext4 4096 4096 12181723 7306811 6696442 3055616 2710650 2710650
:/dev/mapper/oldhome WITHHELD ext4 4096 4096 26172813 12119659 10808965 6553600 6489686 6489686
:

var_log_messages:
:Aug  1 09:27:18 legolas abrt[10074]: Saved core dump of pid 27977 (/usr/bin/ffgtk) to /var/spool/abrt/ccpp-2012-08-01-09:27:18-27977 (65835008 bytes)
:Aug  2 09:41:30 legolas abrt[7439]: Saved core dump of pid 30837 (/usr/bin/ffgtk) to /var/spool/abrt/ccpp-2012-08-02-09:41:30-30837 (65904640 bytes)
Comment 1 bugzilla-redhat 2012-08-02 03:56:07 EDT
Created attachment 601886 [details]
File: backtrace
Comment 2 bugzilla-redhat 2012-08-02 03:56:10 EDT
Created attachment 601887 [details]
File: maps
Comment 3 bugzilla-redhat 2012-08-02 03:56:13 EDT
Created attachment 601888 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 19:55:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 23:04:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.